  	
		*{margin:0}
		*{padding:0}
		
		body {
	    background-color:#dce1ee;
		color: #3a3476;
	     }	
		#base{background:#fdfdff;width:1000px;
			margin:0 auto
		}
		#header{background-image:url(bg_11.jpg);
		        height:150px;
			    width:100%;
				background-repeat:no-repeat;
	            padding:0,0,0,0; 
		}
		#header_line{background-image:url(h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		#antiheader_line{background-image:url(anti_h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		#footer{background:#ccf;height:50px;
			width:100%;/*clear:both*/
		}
			
	div#begin {
	/*padding:1.5em;*/
	}
	div#begin img {
	padding:1.5em;
	}    	
	h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	}
	h2 {
	color:#330066;
font-size:1.3em;
font-family: Geneva, Arial, Helvetica, sans-serif;
/*padding-left:3em;*/
margin-top:0.3em;
margin-bottom:0.3em;
line-height:127%;
font-weight:500;
}
h3 {
color:#330066;
font-size:1.1em;
font-family: Geneva, Arial, Helvetica, sans-serif;
padding-left:2em;
line-height:127%;
font-weight:500;
}
	strong {
	display:block;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	padding-right:13.3em;
	padding-top:0;
	margin-top:-0.2em;
	line-height:127%;
	}
	
	table{
	text-align:center;
	padding:3px;
	}
	table tr td img {
	margin:3px;
	border:1px solid #999;
	
	/*padding:0 30px;*/
	}
	
	address {
	font-style:normal;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:500;
	font-style:italic;
	padding-right:12.0em;
	padding-top:0.12em;
	/*word-spacing:-2px;*/
	letter-spacing:-0.05em;
	/*line-height:125%;*/
	}	
	
	td.bg {
	background-repeat:no-repeat;
	padding:0,0,0,0;
    }
		    
	ul {
  list-style:disc;
  padding-left:3em;
    }
	span.rus {
	font-size:20px;
	/*font-style:italic;*/
	font-weight:700;
	}

 p.cont_j {
font-family:Arial, Helvetica, sans-serif;
text-indent: 20px;
text-align:justify;
padding-right:1.6em;
padding-left:1.6em;
 }
 
 p.cont_j img {
 margin:1.0em 0.5em 1.0em 0.2em;
 }
	
p.signature  {
font-size:1.1em;
text-align: right;
font-style:italic;
padding:1.0em;
}
#menu2t {
  font: 1.0em Arial, sans-serif;
  /*background: #ccc;*/
  margin-top: -0.2em;
}
#menu2t li {
  margin-top: 0.2em;
  color:#49588b;      /* #888; */
  font-weight: bold;
}
#menu2t a {
  display: block;
  position: relative;
 /* background: #009;*/
  color: #49588b;
  padding: 0.25em 0.0em;
  font-weight: bold;
  text-decoration: none;
}
#menu2t a:hover {
  color:#0f3acf;
}
#menu2t a.sleep {
  background: #ddd;
  color: #888;
}

/*#menu2t a span {
  border: 2px solid #f00;
  padding: 0 0.2em;
  margin-right: 0.5em;
}*/

#menu2t ul a {
  font: 0.8em Arial, sans-serif;
  background: #ddd;
  color: #009;
  padding: 0 0.0em 0 1em;
  font-weight: 700;
}

#menu2t ul a:hover {
  background: #ddd;
  color: #00f;
}
#menu2t ul a.sleep {
  background: #ddd;
  color: #888;
}

#menu{
		/*background:#bbb;*/
		/*background-image:url(bg_g.jpg);*/
		height:100%;     /*933px;*/
			/*margin-left:-100%;*/
			width:280px;
			float:left;
			/*z-index: 4;*/
			text-align:left;
		}

#menu_t {
  font: 0.85em Arial;
  /*background: #ccc;*/
  margin-top: -0.2em;
  list-style:none;
}
#menu_t ul {
list-style:none;

}



#menu_t li {
  margin-top: 0.2em;
  padding-left:0.1em;
}

#menu_t a {
  display: block;
  position: relative;
 /* background: #009;*/
  color: #336;
  padding: 0.25em 0.75em;
  font-weight: bold;
  text-decoration: none;
}

#menu_t a:hover {
  background: #00c;
  color: #fff;
}

#menu_t a span {
  border: 2px solid #ccc;
  padding: 0 0.2em;
  margin-right: 0.5em;
  margin-left: -0.5em;
  
}

#menu_t ul a {
  background: #ddd;
  color: #009;
  padding: 0 0.75em 0 2em;
  font-weight: 700;
  font-size:10px;
}

#menu_t ul a:hover {
  background: #eee;
  color: #00f;
}

#menu_t ul a.sleep {
  background: #ddd;
  color: #888;
}
#menu_t ul a:hover.sleep {
  background: #ddd;
  color: #aaa;
}
ul {
  list-style:disc;
  padding: 0.5em 3em 0.5em 3em;
  font: italic 1.0em Arial, sans-serif;
  
}

 ul.link1 {
 text-align:left;
  list-style:disc;
  line-height:1.5em;
  /*margin-top:-1,5em;*/
  padding-left:2.0em;
  padding-right:1em;
  }

ol   {
    padding: 0.5em 3em 0.5em 3em;
	list-style-position:outside;
	list-style-image:none;
	margin-top:0.25em;
    font: italic 1.0em Arial, sans-serif;
	margin-bottom: 0.25em;
} 
/*font: 12pt/14pt sans-serif;
font: 80% sans-serif;
font: x-large/110% "new century schoolbook", serif;
font: bold italic large Palatino, serif;
font: normal small-caps 120%/120% fantasy;
font: condensed oblique 12pt "Helvetica Neue", serif;*/
